HP System Management iprange Parameter Buffer Overflow Exploit

This module exploits a Buffer Overflow on HP System Management. The vulnerability exists when handling a crafted iprange parameter on a request against /proxy/DataValidation.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-2362
Product Version: 
2013_R2
Released Date: 
Thursday, November 21, 2013 - 00:00